=== debian/changelog ===
gce-compute-image-packages (20190522-0ubuntu1~18.10.0) cosmic; urgency=medium

  * Rebuild for Cosmic

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 03 Jun 2019 12:41:41 +0200

gce-compute-image-packages (20190522-0ubuntu1) eoan; urgency=medium

  * New upstream version 20190522 (LP: #1831436)
    - Encode hostkey value to utf-8 (needed for Python 3)
  * Update shared library symlinks

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 03 Jun 2019 11:35:43 +0200

gce-compute-image-packages (20190521-0ubuntu1~18.10.0) cosmic; urgency=medium

  * Rebuild for Cosmic

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 23 May 2019 13:29:21 +0200

gce-compute-image-packages (20190315-0ubuntu1~18.10.0) cosmic; urgency=medium

  * Rebuild for Cosmic.

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 22 Apr 2019 14:04:05 +0200

gce-compute-image-packages (20190124+dfsg1-0ubuntu1~18.10.0) cosmic; urgency=medium

  * Rebuild for Cosmic

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 25 Jan 2019 12:47:54 +0700

gce-compute-image-packages (20181206+dfsg1-0ubuntu1~18.10.0) cosmic; urgency=medium

  * Rebuild for Cosmic

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 21 Dec 2018 17:07:59 +0100
