=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=google-compute-engine
export PYBUILD_TEST_PYTEST=1
export PYBUILD_DIR=packages/python-google-compute-engine
export PYBUILD_TEST_ARGS={dir}/packages/google_compute_engine/

OSLOGIN_DIR=packages/google-compute-engine-oslogin

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with python2,python3,systemd --buildsystem=pybuild

override_dh_auto_configure:
	cp -r /usr/src/gtest/ ./
	dh_auto_configure

override_dh_auto_test:
	(cd gtest && cmake . && $(MAKE) )
	(cd $(OSLOGIN_DIR)/utils && \
		$(CXX) $(CXXFLAGS) -L../../../gtest -o test_runner oslogin_utils_test.cc oslogin_utils.cc -I/usr/include/json-c -lcurl -ljson-c -lgtest -lpthread && \
		./test_runner && \
		rm test_runner)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C $(OSLOGIN_DIR) all

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C $(OSLOGIN_DIR) DESTDIR=$(CURDIR)/debian/tmp PAM_INSTALL_PATH=/lib/$(DEB_HOST_MULTIARCH)/security BIN_INSTALL_PATH=/usr/bin install

override_dh_link-indep:
	rm -f debian/gce-compute-image-packages/etc/dhcp/dhclient-exit-hooks \
		debian/gce-compute-image-packages/etc/dhcp/dhclient-exit-hooks.d/google_set_hostname
	dh_link -i

override_dh_installdeb-indep:
	rm -rf debian/gce-compute-image-packages/etc/init
	# ForwardToConsole=yes does not seem to be a good idea, see Debian Bug #923889
	rm debian/gce-compute-image-packages/usr/lib/systemd/journald.conf.d/20-google.conf
	dh_installdeb -i

override_dh_systemd_start:
	# Configured in gce-compute-image-packages.postinst instead.

override_dh_python3:
	dh_python3
	# We want to split the Python 3 scripts out to the
	# gce-compute-image-packages package
	mkdir -p debian/gce-compute-image-packages/usr/bin/
	mv debian/python3-google-compute-engine/usr/bin/* debian/gce-compute-image-packages/usr/bin/
	rmdir debian/python3-google-compute-engine/usr/bin

override_dh_python2:
	dh_python2
	# We don't want the Python 2 scripts at all
	rm -rf debian/python-google-compute-engine/usr/bin

override_dh_clean:
	dh_clean packages/google_compute_engine.egg-info/ gtest/

override_dh_auto_clean:
	$(MAKE) -C $(OSLOGIN_DIR) clean
	dh_auto_clean
