=== debian/changelog ===
gce-compute-image-packages (20190801-0ubuntu1~18.04.2) bionic; urgency=medium

  * Drop google-compute-engine-oslogin packaging (LP: #1899629)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 13 Oct 2020 19:46:42 +0200

gce-compute-image-packages (20190801-0ubuntu1~18.04.1) bionic; urgency=medium

  * Disable automatic adding of groups to all users (LP: #1878654)
    - d/p/0006-Remove-OS-Login-users-from-admin-groups.-29.patch: remove
      adm, docker, and lxd groups
    - d/p/0007-Remove-local-user-groups-for-OS-Login-users.-30.patch:
      remove dip and plugdev groups

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 14 May 2020 16:44:15 -0700

gce-compute-image-packages (20190801-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 15 Aug 2019 21:57:58 +0200

gce-compute-image-packages (20190801-0ubuntu1) eoan; urgency=medium

  * New upstream version 20190801 (LP: #1840245)
    - Add manpages for NSS modules
    - Switch to the v1 Guest Attributes URL
    - Support Google Private Access over IPv6
  * Refresh patches
  * Fix running tests
  * Keep setting multiarch libdir with the changes upstream Makefiles
  * Update shared library symlinks
  * Don't try to set noop scheduler for partitions (LP: #1833660)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 15 Aug 2019 19:36:10 +0200

gce-compute-image-packages (20190522-0ubuntu2) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:58:02 +0200

gce-compute-image-packages (20190522-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 03 Jun 2019 12:41:41 +0200

gce-compute-image-packages (20190521-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 23 May 2019 13:29:21 +0200

gce-compute-image-packages (20190315-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic.

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 22 Apr 2019 14:11:21 +0200

gce-compute-image-packages (20190124+dfsg1-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 25 Jan 2019 14:36:02 +0700

gce-compute-image-packages (20181206+dfsg1-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 21 Dec 2018 17:15:38 +0100
