=== debian/control ===
Source: gce-compute-image-packages
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: admin
Priority: optional
Build-Depends: cmake,
               debhelper (>= 9.20160709),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-pytest,
               python3-pytest,
               python-mock,
               python-boto,
               python3-boto
Standards-Version: 3.9.8
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/+git/gce-compute-image-packages
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/+git/gce-compute-image-packages -b ubuntu/master
Homepage: https://github.com/GoogleCloudPlatform/compute-image-packages
XSBC-Original-Maintainer: Daniel Watkins <daniel.watkins@canonical.com>

Package: gce-compute-image-packages
Architecture: all
Depends: python3:any,
         ${python3:Depends},
         ${misc:Depends},
         google-compute-engine-oslogin (>> 20190801),
         python3-google-compute-engine (= ${source:Version}),
         cloud-init
Provides: irqbalance
Recommends: rsyslog | system-log-daemon
Suggests: libpam-cracklib
Conflicts: gce-cloud-config,
           gce-daemon,
           gce-startup-scripts
Replaces: gce-cloud-config,
          gce-daemon,
          gce-startup-scripts
Description: GCE's compute-image-packages for use in their guest environment
 This is a collection of scripts that are used on Google Compute Engine images
 to ensure compatibility with the cloud, as well as to enable features specific
 to the cloud.

Package: python-google-compute-engine
Architecture: all
Section: python
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python library for Google Compute Engine interaction
 Python libraries used for interacting with Google Compute Engine's APIs and
 functionality.  This package contains the modules for Python 2.x.

Package: python3-google-compute-engine
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python library for Google Compute Engine interaction (Python 3)
 Python libraries used for interacting with Google Compute Engine's APIs and
 functionality.  This package contains the modules for Python 3.x.
