=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=google-compute-engine
export PYBUILD_TEST_PYTEST=1
export PYBUILD_DIR=packages/python-google-compute-engine
export PYBUILD_TEST_ARGS={dir}/packages/google_compute_engine/

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with python2,python3,systemd --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure

override_dh_auto_test:

override_dh_link-indep:
	rm -f debian/gce-compute-image-packages/etc/dhcp/dhclient-exit-hooks \
		debian/gce-compute-image-packages/etc/dhcp/dhclient-exit-hooks.d/google_set_hostname
	dh_link -i

override_dh_installdeb-indep:
	rm -rf debian/gce-compute-image-packages/etc/init
	dh_installdeb -i

override_dh_systemd_start:
	# Configured in gce-compute-image-packages.postinst instead.

override_dh_python3:
	dh_python3
	# We want to split the Python 3 scripts out to the
	# gce-compute-image-packages package
	mkdir -p debian/gce-compute-image-packages/usr/bin/
	mv debian/python3-google-compute-engine/usr/bin/* debian/gce-compute-image-packages/usr/bin/
	rmdir debian/python3-google-compute-engine/usr/bin

override_dh_python2:
	dh_python2
	# We don't want the Python 2 scripts at all
	rm -rf debian/python-google-compute-engine/usr/bin

override_dh_clean:
	dh_clean packages/google_compute_engine.egg-info/
