## gce-compute-image-packages 20200626.00

=== debian/changelog ===
gce-compute-image-packages (20200626.00-0ubuntu1) groovy; urgency=medium

  * New upstream version 20191115 (LP: 1853846)
    - Move the OS Login components to a separate project
  * Drop google-compute-engine-oslogin packaging
  * Drop obsolete patches
  * debian/watch: Update upstream repository location
  * New upstream version 20200626.00
  * Drop obsolete patches
  * Adjust packaging to conform to upstream changes

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 23 Jul 2020 14:57:20 +0200

gce-compute-image-packages (20190801-0ubuntu5) groovy; urgency=medium

  * Disable automatic adding of groups to all users (LP: #1878654)
    - d/p/0006-Remove-OS-Login-users-from-admin-groups.-29.patch: remove
      adm, docker, and lxd groups
    - d/p/0007-Remove-local-user-groups-for-OS-Login-users.-30.patch:
      remove dip and plugdev groups

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 14 May 2020 15:25:37 -0700

gce-compute-image-packages (20190801-0ubuntu4) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:01:26 +0000

gce-compute-image-packages (20190801-0ubuntu3) focal; urgency=medium

  * Stop build the Python2 packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 18:33:02 +0100

gce-compute-image-packages (20190801-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:33:32 +0000
