## gce-compute-image-packages 20201222.00

=== debian/changelog ===
gce-compute-image-packages (20201222.00-0ubuntu2~16.04.0) xenial; urgency=medium

  * Backport to Xenial.

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 13 Jan 2021 23:12:30 +0100

gce-compute-image-packages (20201222.00-0ubuntu2) hirsute; urgency=medium

  * Update udev rule fix from upstream

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 13 Jan 2021 23:12:11 +0100

gce-compute-image-packages (20201222.00-0ubuntu1) hirsute; urgency=medium

  * debian/changelog: Fix LP bug references
  * debian/copyright: Don't exclude upstream debian/ dir
  * debian/gbp.conf: Add minimal gbp configuration
  * New upstream version 20201222.00 (LP: #1911454)
    - Improved nvme drive handling
    - Fix tx affinity logic when number of CPUs is above 32
  * Ship new google_nvme_id script for udev
  * Depend on nvme-cli
  * Fix invalid substitution error in 65-gce-disk-naming.rules

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 13 Jan 2021 21:08:22 +0100

gce-compute-image-packages (20200626.00-0ubuntu2~16.04.0) xenial; urgency=medium

  * Backport to Xenial with the following remaining changes:
    - Build-depend on debhelper 9 only which is present in Xenial

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 13 Jan 2021 15:04:08 +0100

gce-compute-image-packages (20200626.00-0ubuntu2) hirsute; urgency=medium

  * debian/NEWS: Explain recent packaging changes
  * Don't provide transitional python3-google-compute-engine package.
    Installing google-guest-agent forces the removal of
    python3-google-compute-engine to avoid accidental upgrades in stable
    releases. (LP: #1905986)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 13 Jan 2021 13:23:10 +0100

gce-compute-image-packages (20190801-0ubuntu1~16.04.2) xenial; urgency=medium

  * Drop google-compute-engine-oslogin packaging (LP: #1899629)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 13 Oct 2020 22:39:23 +0200

gce-compute-image-packages (20190801-0ubuntu1~16.04.1) xenial; urgency=medium

  * Disable automatic adding of groups to all users (LP: #1878654)
    - d/p/0006-Remove-OS-Login-users-from-admin-groups.-29.patch: remove
      adm, docker, and lxd groups
    - d/p/0007-Remove-local-user-groups-for-OS-Login-users.-30.patch:
      remove dip and plugdev groups

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 14 May 2020 17:05:31 -0700

gce-compute-image-packages (20190801-0ubuntu1~16.04.0) xenial; urgency=medium

  * Rebuild for Xenial
  * Refresh patches

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 15 Aug 2019 22:05:03 +0200

gce-compute-image-packages (20190522-0ubuntu1~16.04.0) xenial; urgency=medium

  * Rebuild for Xenial

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 03 Jun 2019 12:41:41 +0200
