=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9.20160709),
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/+git/gce-compute-image-packages
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/+git/gce-compute-image-packages -b ubuntu/master
@@ -13,9 +13,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          google-compute-engine-oslogin (>> 20190801),
-         google-guest-agent
+         google-guest-agent,
+         nvme-cli,
+         ${misc:Depends}
 Provides: irqbalance
-Recommends: rsyslog | system-log-daemon
+Recommends: google-cloud-sdk,
+            rsyslog | system-log-daemon
 Suggests: libpam-cracklib
 Conflicts: gce-cloud-config,
            gce-daemon,
@@ -38,13 +41,3 @@
  previous old package name to google-compute-engine.
  .
  It may be safely removed after installation.
-
-Package: python3-google-compute-engine
-Architecture: all
-Depends: ${misc:Depends},
-         google-guest-agent
-Description: transitional dummy package
- This dummy package is provided for a smooth transition from the
- previous old package name to google-guest-agent.
- .
- It may be safely removed after installation.
