=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20160709),
 Standards-Version: 3.9.8
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/+git/gce-compute-image-packages
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/+git/gce-compute-image-packages -b ubuntu/master
@@ -17,8 +17,7 @@
          nvme-cli,
          ${misc:Depends}
 Provides: irqbalance
-Recommends: google-cloud-sdk,
-            rsyslog | system-log-daemon
+Recommends: rsyslog | system-log-daemon
 Suggests: libpam-cracklib
 Conflicts: gce-cloud-config,
            gce-daemon,
