## gce-compute-image-packages 20220211.00

=== debian/changelog ===
gce-compute-image-packages (20220211.00-0ubuntu1~21.10.0) impish; urgency=medium

  * No-change rebuild for Impish. (LP: #1973159)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 10 Jun 2022 14:13:18 +0530

gce-compute-image-packages (20220211.00-0ubuntu1) kinetic; urgency=medium

  * New upstream version 20220211.00. (LP: #1973159)
    - set NVMe-PD IO timeout to 4294967295. (#32)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 12 May 2022 15:17:42 +0530

gce-compute-image-packages (20211028.00-0ubuntu1~21.10.0) impish; urgency=medium

  * No-change rebuild for Impish. (LP: #1953673)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 08 Dec 2021 23:42:49 +0530
