## gce-compute-image-packages 20230328.00

=== debian/changelog ===
gce-compute-image-packages (20230328.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * No-change rebuild for Bionic. (LP: #2015496)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 01 May 2023 11:22:30 +0200

gce-compute-image-packages (20230328.00-0ubuntu1) lunar; urgency=medium

  * New upstream version 20230328.00 (LP: #2015496)
    - Fix a repository URL in packaging specs (#41)
    - Update owners file. (#43)
    - dhcp hostname: don't reset hostname if the hostname hasn't changed (#44)
    - Update OWNERS (#45)
    - Support multiple local SSD controllers. (#39)
    - set hostname: consider fully qualified static hostname (#46)

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Thu, 06 Apr 2023 09:34:55 -0700

gce-compute-image-packages (20220211.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * No-change rebuild for Bionic. (LP: #1973159)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 10 Jun 2022 14:26:48 +0530

gce-compute-image-packages (20211028.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * No-change rebuild for Bionic. (LP: #1953673)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 08 Dec 2021 23:39:33 +0530

gce-compute-image-packages (20210629.00-0ubuntu1~18.04.0) bionic; urgency=medium

  * No-change rebuild for Bionic. (LP: #1938440)

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Thu, 26 Aug 2021 18:33:54 +0530
