## gce-compute-image-packages 20230403.00

=== debian/changelog ===
gce-compute-image-packages (20230403.00-0ubuntu1~23.04.0) lunar; urgency=medium

  * No-change rebuild for Lunar.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 25 May 2023 16:31:34 +0530

gce-compute-image-packages (20230403.00-0ubuntu1) mantic; urgency=medium

  * New upstream version 20230328.00. (LP: #2020770)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 25 May 2023 16:24:21 +0530
