## gce-compute-image-packages 20230808.00

=== debian/changelog ===
gce-compute-image-packages (20230808.00-0ubuntu2~23.10.0) mantic; urgency=medium

  * debian/99-gce.rules:
    * The previous rule forced an I/O scheduler on all disk types. This
      has now been re-scoped to only affect HDDs.
    * The I/O scheduler has also been changed from "NOOP" to "NONE"
      which performed much better in testing.
    * LP: #2045708
  
 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 09 Jan 2024 22:50:47 +0000

gce-compute-image-packages (20230808.00-0ubuntu1) mantic; urgency=medium

  * New upstream version 20230808.00. (LP: #2033061)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 25 Aug 2023 17:34:02 +0530
