## gce-compute-image-packages 20240307.00

=== debian/changelog ===
gce-compute-image-packages (20240307.00-0ubuntu1~24.04.0) noble; urgency=medium

  * Rebuild for Noble. (LP: #2066314)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Thu, 23 May 2024 15:48:02 +0100

gce-compute-image-packages (20240307.00-0ubuntu1) oracular; urgency=medium

  * New upstream version 20240307.00. (LP: #2066314)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 21 May 2024 14:03:23 +0100

gce-compute-image-packages (20230808.00-0ubuntu2) noble; urgency=medium

  * debian/99-gce.rules:
    * The previous rule forced an I/O scheduler on all disk types. This
      has now been re-scoped to only affect HDDs.
    * The I/O scheduler has also been changed from "NOOP" to "NONE"
      which performed much better in testing.
    * LP: #2045708.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 16 Oct 2023 22:59:06 +0100
