## gce-compute-image-packages 20240607.00

=== debian/changelog ===
gce-compute-image-packages (20240607.00-0ubuntu1~24.04.0) noble; urgency=medium

  * No-change rebuild for Noble.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Fri, 26 Jul 2024 15:47:14 +0100

gce-compute-image-packages (20240607.00-0ubuntu1) oracular; urgency=medium

  * New upstream version 20240607.00. (LP: #2073164)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 15 Jul 2024 18:33:54 +0100
