## gce-compute-image-packages 20241010.00

=== debian/changelog ===
gce-compute-image-packages (20241010.00-0ubuntu1~24.10.0) oracular; urgency=medium

  * No-change rebuild for Oracular.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Fri, 15 Nov 2024 13:03:44 +0000

gce-compute-image-packages (20241010.00-0ubuntu1) plucky; urgency=medium

  * New version for upstream tag 20241010.00. (LP: #2084486)
     * Added new dependencies on networkd-dispatcher and jq.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 14 Oct 2024 14:27:42 +0100
