## gce-compute-image-packages 20250107.00

=== debian/changelog ===
gce-compute-image-packages (20250107.00-0ubuntu1~24.10.0) oracular; urgency=medium

  * No-change rebuild for Oracular Oriole. 

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Wed, 29 Jan 2025 13:08:17 +0000

gce-compute-image-packages (20250107.00-0ubuntu1) plucky; urgency=medium

  * New upstream version for upstream tag 20250107.00. (LP: #2096762)
    * Updated d/rules to match what Google have in their upstream packaging/ubuntu dir

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 27 Jan 2025 12:47:35 +0000
