## gce-compute-image-packages 20250328.00

=== debian/changelog ===
gce-compute-image-packages (20250328.00-0ubuntu2~24.10.0) oracular; urgency=medium

  * No change rebuild for Oracular. (LP: #2106629)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Wed, 09 Apr 2025 23:39:57 +0100

gce-compute-image-packages (20250328.00-0ubuntu2) plucky; urgency=medium

  * d/install: Do not install /u/l/n-d/routable.d/google_hostname.sh.
    * This script overwrites any hostnames set via cloud-init. The previous version
    that was meant to fix this incorrectly changed just packaging/ubuntu/install,
    which is not actually used for the package build (LP: #2106629).

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 08 Apr 2025 23:35:22 +0100

gce-compute-image-packages (20250328.00-0ubuntu1) plucky; urgency=medium

  * New uptream version for upstream tag 20250328.00. (LP: #2106195)
    * FFe filed as version 20250107.00-0ubuntu1 introduces a regression when
      using cloud-init to create custom hostnames.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Thu, 03 Apr 2025 23:43:28 +0100
