## gce-compute-image-packages 20250501.00

=== debian/changelog ===
gce-compute-image-packages (20250501.00-0ubuntu1~24.04.0) noble; urgency=medium

  * No change rebuild for Noble (LP: #2113788).

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 01 Jul 2025 17:50:06 +0100

gce-compute-image-packages (20250501.00-0ubuntu1) questing; urgency=medium

  * New upstream version for upstream tag 20250501.00. (LP: #2113788)
    * This version fixes LP: #2112595 (`Domains=local` is appending
      `.local` to the FQDN) as well.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Mon, 09 Jun 2025 20:58:04 +0100

gce-compute-image-packages (20250328.00-0ubuntu2~24.04.0) noble; urgency=medium

  * No change rebuild for Noble. (LP: #2106629)

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Wed, 09 Apr 2025 23:45:17 +0100

gce-compute-image-packages (20250107.00-0ubuntu1~24.04.0) noble; urgency=medium

  * No-change rebuild for Noble Numbat. 

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Wed, 29 Jan 2025 13:25:23 +0000

gce-compute-image-packages (20241010.00-0ubuntu1~24.04.0) noble; urgency=medium

  * No change rebuild for Noble.

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 05 Nov 2024 16:58:39 +0000
