=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gce-compute-image-packages
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Uploaders: Utkarsh Gupta <utkarsh@ubuntu.com>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9.20160709),
@@ -14,6 +15,8 @@
 Depends: ${misc:Depends},
          google-compute-engine-oslogin (>> 20190801),
          google-guest-agent,
+         jq,
+         networkd-dispatcher,
          nvme-cli,
          ${misc:Depends}
 Provides: irqbalance
