## gce-compute-image-packages 20260116.00

=== debian/changelog ===
gce-compute-image-packages (20260116.00-0ubuntu1) resolute; urgency=medium

  * New version from upstream tag 20260116.00 (LP: #2139280)
    * Major updates to upstream's `packaging` dir (new `d/rules`
      additions, new ``.install` file for Trixie, etc.) however this
      directory is not used or copied to our debian directory (it's just
      updated here for parity).

 -- Chloé 'kajiya' Smith <chloe.smith@canonical.com>  Tue, 27 Jan 2026 22:01:18 +0000
